E-Arogya - Bug #809

Result entry for bundle changes
05/07/2024 09:15 AM - Uma Maheswarachari Melpati

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 10:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Result entry for bundle changes

History

#1 - 05/07/2024 04:13 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#2 - 30/09/2024 04:59 PM - Gautam Kumar

- Status changed from Resolved to Closed
